Subject: Re: [Idr] WG Adoption of draft-hao-idr-ls-trill-02.txt - 8/18 to 9/1

From: 顾戎 <[email-masked]>
Date: Fri, 28 Aug 2015 02:05:28 +0000

I think this draft can facilitate TRILL network management in SDN scenario, so I support the adoption. 

By the way, I am not aware of any IPR related to this draft. 

Best regards.

Gu Rong

[email-masked]

---------------------------------------------------------------------------------------------------------------------------------------------

[Idr] WG Adoption of draft-hao-idr-ls-trill-02.txt - 8/18 to 9/1
"Susan Hares" <[email-masked]> Tue, 18 August 2015 13:39 UTCShow header
This begins a 2 week WG Adoption call for draft-hao-idr-ls-trill-02.txt as
IDR WG document.  At IETF 93 by the TRILL WG indicated support for the as
supporting TRILL.  This WG adoption call for IDR is being cross-posted to
TRILL WG. 
The authors should indicate whether they know of any IPR on this document.  
The IDR and TRILL WG members should indicate whether;
1)      TRILL information is necessary to pass in BGP in deployments?  2)      Does this use of ls-distribution mechanisms make sense? 
3)      Do you see any technical flaws with the document? 

Sue Hares